Understanding Society User Support - Support #1233

Commuting to work (jsttwt)
08/28/2019 09:51 AM - Maddalena Ronchi

Status: Resolved Start date: 08/28/2019
Priority: Urgent % Done: 100%
Assignee: Maddalena Ronchi

Category: Data inconsistency

Description

Hello,

| want to use the variable jsttwt="minutes spent travelling to work" in the BHPS/UKHLS but | am experiencing some problems. In
particular, | find that on average more than 95% of the times the variable is "missing" (i.e. takes values equal to inapplicable, proxy,
dont know, etc).

However, if | look at the database and variables description online, the understanding society website reports very different figures!
For example, for the last wave of the BHPS online it is reported that the variable is different from missing 46.26% of the times (see:
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/b18/datafile/br_indresp/variable/br_j
bttwt) while in the inderesp_r dta | have downloaded the percentage of nonmissing values is considerably smaller - while the
number of observations is the same so | am pretty sure | am looking at the right dta.

Can you please help me clarifying the matter?
Thanks a lot for your support!
Maddalena

History

#1 - 08/28/2019 11:12 AM - Stephanie Auty
- Category set to Data inconsistency

- Status changed from New to Feedback

- Assignee set to Maddalena Ronchi

- Target version set to X M

- % Done changed from 0 to 30

- Private changed from Yes to No

Dear Maddalena,

| have checked several waves of data, including the one you mention here, and | find that the data does match the online documentation. Could you
check whether you are using the most recent version of the data, and try redownloading a fresh copy?

Please let us know if this does not resolve the issue.

Best wishes,
Stephanie

#2 - 08/28/2019 11:29 AM - Maddalena Ronchi

Dear Stephanie, thanks a lot for your quick reply!
| have tried redowloading the data before wirting to the support center and | have dowloaded them from this link:
https://beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=5151

Is this correct?
Thanks!
Maddalena

#3 - 08/28/2019 12:06 PM - Maddalena Ronchi

| have also just re-downloaded the following dta: https://beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=6614
If i try to use bhps_w18>br_indresp and then | tab br_jsttwtb | get a value different from (i) inapplicable; (ii) proxy; (i) don't know onlu slightly less than
4% of the times..

#4 - 08/28/2019 12:41 PM - Maddalena Ronchi

Dear Staphanie, | have found the problem: my questions refers to the variable jsttwt, but | have copied for you the link referring to the variable jbttwt,
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/b18/datafile/br_indresp/variable/br_jbttwt
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/b18/datafile/br_indresp/variable/br_jbttwt
https://beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=5151
https://beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=6614

sorry for the confusion!
If | tab the variable jbttwt | do indeed get the right figures. May | just ask what is the difference between the two variables then?

thanks again,
Maddalena

#5 - 08/28/2019 01:00 PM - Stephanie Auty
- % Done changed from 30 to 70

Dear Maddalena,

If you are using BHPS and Understanding Society together it is better to use https:/beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=6614 as
this is the harmonised dataset.

w_jbttwt is the variable which records travel time to work for employed people (w_jbsemp==1), w_jsttwt is whether a self employed person
(w_jbsemp==2) has answered a number of minutes or it doesn't apply to them, and w_jsttwtb is the number of minutes of travel time for a self
employed person, if that does apply.

Best wishes,
Stephanie

#6 - 09/13/2019 10:42 AM - Gundi Knies
- Status changed from Feedback to Resolved

- % Done changed from 70 to 100
